graphicsize.use.img.src.path
Prev | Stylesheet Extensions | Next

## Name

graphicsize.use.img.src.path — Prepend `img.src.path` before filenames passed to extension functions

## Synopsis

    <xsl:param name="graphicsize.use.img.src.path" select="0"></xsl:param>

## Description

If non-zero `img.src.path` parameter will be appended before filenames passed to extension functions for measuring image dimensions.

Prev | Up | Next
graphicsize.extension | Home | use.extensions